CVE-2020-36325

Out-of-bounds Read in conan/jansson

Identifier

CVE-2020-36325

Package Slug

conan/jansson

Vulnerability

Out-of-bounds Read

Description

An issue was discovered in Jansson Due to a parsing error in json_loads, there's an out-of-bounds read-access bug.

Affected Versions

All versions up to 2.13.1

Solution

Unfortunately, there is no solution available yet.

Last Modified

2021-05-05

source